:root {
    --width-cart-content: 80%;
}

.cart {
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 14px;
}

.cart a {
    font-size: unset !important;
}

.cart-items {
    width: var(--width-cart-content);
}
.cart-item-image img {
    width: 100px;
}
.cart-item {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid black;
}
.cart-item > div > div {
    margin-right: 15px;
}
.cart-item > div {
    display: flex;
}
.cart-item-name, .cart-item-price, .cart-item-subtotal {
    font-size: 20px;
}
.cart-item-price, .cart-item-subtotal {
    width: 60px;
}
.cart-item-name {
    width: 300px;
}
.cart-qty {
    text-align: center;
    width: 100px;
    padding: 10px;
    border-radius: 5px;
    font-size: 20px;
}
.cart-actions {
    width: var(--width-cart-content);
    text-align: right;
}

.cart-order-form {
    font-size: 14px;
    display: flex;
    font-weight: bold;
    flex-direction: column;
}
.cart-order-form label {
    width: 150px;
    display: flex;
}
.cart-order-form input {
    font-size: 16px;
}
.cart-order-form > div {
    display: flex;
    margin-bottom: 10px;
}